package fglrx 2:8.840-0ubuntu4 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/control usr/lib/fglrx/etc/ati/signature] failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Bug #874685 reported by Gennady Bondar on 2011-10-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fglrx-installer (Ubuntu)
Undecided
Unassigned

Bug Description

Не удалось установить «/var/cache/apt/archives/fglrx_2%3a8.881-0ubuntu4_i386.deb»

Обновление будет продолжено, но '/var/cache/apt/archives/fglrx_2%3a8.881-0ubuntu4_i386.deb' пакета(ов) могут быть в нерабочем состоянии. Просьба рассмотреть вопрос о представлении отчета об этой ошибке.

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: fglrx 2:8.840-0ubuntu4 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/control usr/lib/fglrx/etc/ati/signature]
ProcVersionSignature: Ubuntu 2.6.38-12.51-generic-pae 2.6.38.8
Uname: Linux 2.6.38-12-generic-pae i686
NonfreeKernelModules: fglrx
ApportVersion: 1.23-0ubuntu3
Architecture: i386
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
Date: Sat Oct 15 03:23:46 2011
DistUpgraded: Log time: 2011-10-15 01:50:51.125134
DistroCodename: oneiric
DistroVariant: ubuntu
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
GlAlternative: lrwxrwxrwx 1 root root 25 2011-08-23 10:57 /etc/alternatives/gl_conf -> /usr/lib/fglrx/ld.so.conf
GraphicsCard:
 ATI Technologies Inc Juniper [Radeon HD 5700 Series] [1002:68b8] (prog-if 00 [VGA controller])
   Subsystem: Giga-byte Technology Device [1458:21d7]
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
JockeyStatus:
 xorg:fglrx_updates - Проприетарный драйвер FGLRX для графических карт на базе ATI/AMD (плановые обновления) (Проприетарные, Выключен, Не используется)
 xorg:fglrx - Проприетарный драйвер FGLRX для видеокарт ATI/AMD (Проприетарные, Выключен, Не используется)
MachineType: Gigabyte Technology Co., Ltd. P67A-D3-B3
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.38-12-generic-pae root=UUID=285534f9-51e0-4a74-9839-48fc5f691597 ro quiet splash vt.handoff=7
SourcePackage: fglrx-installer
Title: package fglrx 2:8.840-0ubuntu4 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/control usr/lib/fglrx/etc/ati/signature] failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UnitySupportTest:
 Error: command ['/usr/lib/nux/unity_support_test', '-p', '-f'] failed with exit code 1: X Error of failed request: BadRequest (invalid request code or no such operation)
   Major opcode of failed request: 137 (GLX)
   Minor opcode of failed request: 19 (X_GLXQueryServerString)
   Serial number of failed request: 23
   Current serial number in output stream: 23
UpgradeStatus: Upgraded to oneiric on 2011-10-14 (0 days ago)
dmi.bios.date: 03/03/2011
dmi.bios.vendor: Award Software International, Inc.
dmi.bios.version: F1
dmi.board.name: P67A-D3-B3
dmi.board.vendor: Gigabyte Technology Co., Ltd.
dmi.board.version: x.x
dmi.chassis.type: 3
dmi.chassis.vendor: Gigabyte Technology Co., Ltd.
dmi.modalias: dmi:bvnAwardSoftwareInternational,Inc.:bvrF1:bd03/03/2011:svnGigabyteTechnologyCo.,Ltd.:pnP67A-D3-B3:pvr:rvnGigabyteTechnologyCo.,Ltd.:rnP67A-D3-B3:rvrx.x:cvnGigabyteTechnologyCo.,Ltd.:ct3:cvr:
dmi.product.name: P67A-D3-B3
dmi.sys.vendor: Gigabyte Technology Co., Ltd.
version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5
version.fglrx-installer: fglrx-installer N/A
version.libdrm2: libdrm2 2.4.26-1ubuntu1
version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3
version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1

Gennady Bondar (gennady-bondar) wrote :
bugbot (bugbot) on 2012-05-31
tags: added: natty
To post a comment you must log in.